Переполнение буфера в FreeBSD

Дата публикации:
25.08.2006
Дата изменения:
17.10.2006
Всего просмотров:
4995
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FreeBSD 4.x
FreeBSD 5.x
FreeBSD 6.x
Уязвимые версии: FreeBSD 4.x, 5.x, 6.x

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании, получить доступ к важным данным и скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных в sppp драйвере при обработке LCP опций. Удаленный пользователь может послать специально сформированные LCP пакеты и скомпрометировать целевую систему.

URL производителя: freebsd.org

Решение: Установите исправление с сайта производителя.

Ссылки: Buffer overflow in sppp(4)

или введите имя

CAPTCHA